<?xml version="1.0"?>
<doc>
<assembly>
<name>
BLKVT60
</name>
</assembly>
<members>
<member name="T:BLKVatTu60.My.Resources.mLangguage">
<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member>
<member name="P:BLKVatTu60.My.Resources.mLangguage.ResourceManager">
<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member>
<member name="P:BLKVatTu60.My.Resources.mLangguage.Culture">
<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member>
<member name="P:BLKVatTu60.My.Resources.mLangguage.Add_New">
<summary>
  Looks up a localized string similar to &lt;Add New...&gt;.
</summary>
</member>
</members>
</doc>
